{
  "type": "minecraft:block_interact",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:sweet_berries"
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "minecraft:harvest/sweet_berry_bush"
}